body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    color: #495057;
    overflow-x: hidden;
    background: #F7F7F7;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

button:focus {
    outline: 0;
}

select:focus {
    outline: 0;
}

.wrapper-login {
    width: 100%;
    display: flex;
    min-height: 100%;
}

.vi-wrapper-image-login {
    width: 50%; /*
	background: url(../images/banner-fondo.jpg);
	background-position: center center;
	background-size: cover;*/
}

.vi-wrapper-sesion-login {
    width: 50%;
    min-height: 100%;
    background: url(../images/creampaper.png);
    padding: 5% 8%;
    padding-bottom: 140px;
    position: relative;
}

.vi-logo-inicio {
    width: 240px;
    margin: 0 auto;
}

    .vi-logo-inicio img {
        width: 100%;
    }

.vi-titulo-inicio {
    color: #E73A4F;
    font-weight: 600;
    font-size: 30px;
    margin-top: 50px;
    margin-bottom: 40px;
    text-align: center;
    letter-spacing: 0.2px;
    line-height: 34px
}

    .vi-titulo-inicio span {
        font-size: 23px;
        font-weight: 400;
    }

.vi-label-form {
    font-weight: 500;
    font-size: 14px;
    color: #3C3C3B;
}

.form-group {
    margin-bottom: 25px;
}

.form-control {
    font-size: 14px;
    height: 48px;
    border-radius: 8px;
    border: 1px solid #D8D6D6;
    color: #3C3C3B;
    padding: 10px 14px;
    font-family: 'Poppins', sans-serif;
}

    .form-control:disabled {
        border: 1px solid #D8D6D6;
        background: #F5F5F5;
        color: #aaaaaa;
    }

select.form-control {
    background-image: url(../images/icono-select-active.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
}

    select.form-control:disabled {
        background-image: url(../images/icono-select-disabled.png);
        background-repeat: no-repeat;
        background-position: right 10px center;
    }

.form-control:focus {
    border: 1px solid #D8D6D6;
    box-shadow: none;
}

.vi-titulo-form {
    font-weight: 500;
    font-size: 16px;
    line-height: 14px;
    letter-spacing: 0.3px;
    margin-bottom: 30px;
    margin-top: 15px;
}

.vi-btn-principal {
    background: #E73A4F;
    color: white;
    text-align: center;
    font-weight: 600;
    font-size: 13px;
    border-radius: 8px;
    display: inline-block;
    align-items: center;
    border: 0;
    height: 48px;
    padding: 14px 20px;
    text-transform: uppercase;
    line-height: 17px;
    font-family: 'Poppins', sans-serif;
    vertical-align: middle;
}

    .vi-btn-principal:focus {
        outline: 0;
    }

    .vi-btn-principal:hover {
        background: #B12018;
        text-decoration: none;
        color: white;
    }

    .vi-btn-principal:disabled {
        background: #B78583;
        cursor: not-allowed;
    }

.vi-btn-principal--black {
    background: #3C3C3B;
}

    .vi-btn-principal--black:hover {
        background: #1D1D1C;
    }

.form-row + .vi-btn-principal {
    margin-top: 7px;
}

.btn-block {
    display: block;
}

.vi-enlace {
    color: #E73A4F;
    text-decoration: underline;
}

    .vi-enlace:hover {
        color: #E73A4F;
    }

.vi-ingreso-general {
    margin-top: 30px;
}

.vi-footer-inicio {
    height: 70px;
    width: 100%;
    position: absolute;
    background: #3C3C3B;
    color: white;
    text-align: center;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
}

.fw-600 {
    font-weight: 600
}

.fw-500 {
    font-weight: 500
}

.fw-700 {
    font-weight: 700
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.clearfix {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.form-login {
    background: rgba(255,255,255,0.3);
    padding: 40px;
    border-radius: 12px;
}

/*SWITCH SIMPLE*/
.switch-simple {
    position: relative;
    display: inline-block;
    width: 56px;
    height: 22px;
}

    /* Hide default HTML checkbox */
    .switch-simple input {
        opacity: 0;
        width: 100%;
        height: 100%;
    }

    /* The slider */
    .switch-simple .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: transparent;
        -webkit-transition: .4s;
        transition: .4s;
        border: 2px solid #353536;
    }

        .switch-simple .slider:before {
            position: absolute;
            content: "";
            height: 16px;
            width: 16px;
            left: 2px;
            bottom: 1px;
            background-color: #464748;
            -webkit-transition: .4s;
            transition: .4s;
        }

    .switch-simple input:checked + .slider {
        background-color: #E73A4F;
        border: 2px solid #B12018;
    }

    .switch-simple input:focus + .slider {
        box-shadow: 0 0 1px #E73A4F;
    }

    .switch-simple input:checked + .slider:before {
        -webkit-transform: translateX(32px);
        -ms-transform: translateX(32px);
        transform: translateX(32px);
        background-color: white;
    }

    /* Rounded sliders */
    .switch-simple .slider.round {
        border-radius: 20px;
    }

        .switch-simple .slider.round:before {
            border-radius: 50%;
        }


/*ELECCIONES GENERALES 2021*/
.vi-content-left {
    width: 220px;
    min-height: 100%;
    float: left;
    background: url(../images/fondo-menu.png);
}

.vi-content-nav {
    padding: 17px;
}

.vi-logo-white {
    width: 100%;
}

    .vi-logo-white img {
        width: 100%;
    }

.vi-content-usuario {
    background: rgba(255,255,255,0.1);
    border-radius: 8px;
    margin-top: 20px;
    text-align: center;
    color: white;
    line-height: 18px;
    padding: 16px 14px;
}

.content-menu {
}

    .content-menu > li {
        margin-top: 9px;
        font-size: 14px;
        line-height: 17px;
        list-style: none;
    }

        .content-menu > li > a {
            height: 55px;
            background: rgba(255,255,255,0.1);
            border-radius: 8px;
            padding: 0 10px;
            display: flex;
            align-items: center;
            color: white;
            display: flex;
            color: white;
            align-items: center;
        }

            .content-menu > li > a:hover, .menu-active {
                text-decoration: none;
                background: #e4003f !important;
            }

            .content-menu > li > a span {
                font-size: 26px;
                width: 48px;
                display: block;
            }

        .content-menu > li a span:nth-child(2) {
            width: calc(100% - 48px);
            font-size: 14px;
            text-align: left;
        }

.vi-submenu {
    display: block;
    padding-left: 30px;
    color: white;
}

    .vi-submenu a {
        color: white;
        font-size: 13px;
        margin: 5px 0;
        display: block;
    }

        .vi-submenu a:hover {
            text-decoration: underline;
        }

.vi-content-right {
    float: right;
    width: calc(100% - 220px);
}

.vi-header {
    background: white;
    height: 70px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 30px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);
    font-size: 14px;
}

.vi-select-header {
    height: 35px;
    background: #E2E2E2;
    color: #4F4F4F;
    padding: 6px 21px;
    border: 0;
    border-radius: 5px;
    font-weight: 500;
}

    .vi-select-header:focus {
        outline: 0;
    }

.vi-enlace-redes {
    color: #C6C6C6;
    margin-left: 7px;
    font-size: 34px;
}

    .vi-enlace-redes:hover {
        text-decoration: none;
        color: #4F4F4F;
    }

.btn-menu-responsive {
    color: #E73A4F;
    display: none;
    font-size: 35px;
}

.vi-close-menu-responsive {
    display: none;
    color: white;
    font-size: 23px;
    text-align: right;
}

.vi-container-web {
    padding: 16px 30px;
    padding-bottom: 30px;
    min-height: calc(100% - 130px);
}

.btn-vista-anterior {
    background: #E73A4F;
    border: 0;
    border-radius: 8px;
    width: 42px;
    height: 42px;
    color: white;
    font-size: 17px;
    display: block;
    float: left;
}

.vi-container-ubicacion {
    margin-bottom: 13px;
}

.vi-titulo-seccion {
    font-family: 'Fjalla One', sans-serif;
    color: #E73A4F;
    margin-left: 10px;
    display: block;
    float: left;
    font-size: 28px;
    height: 42px;
    display: flex;
    align-items: center;
}

.vi-wrapper-op {
    display: flex;
    flex-wrap: wrap;
}

.vi-wrapper-op-white {
    background: white;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    padding: 30px;
}

.vi-item-op {
    border-radius: 8px;
    width: 12.5%;
    margin-right: 2%;
    margin-bottom: 20px;
}

    .vi-item-op:nth-child(7n) {
        margin-right: 0;
    }

.vi-flip-container {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.vi-item-front, .vi-item-back {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.vi-item-front {
    background: white;
    border: 1px solid #D8D6D6;
    padding: 13px 13px 0 13px;
    border-radius: 8px;
    transform: rotateY(0deg);
    z-index: 2;
}

    .vi-item-front img {
        width: 100%;
    }

.vi-nombre-op {
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 15px;
    width: 100%;
    text-align: center;
}

.vi-item-back {
    background: black;
    transform: rotateY(-180deg);
    position: absolute;
    z-index: 1;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    background: #525252;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;
    font-weight: 600;
    line-height: 15px;
    padding: 10px;
    text-align: center;
}

.vi-flip-container:hover .vi-item-front {
    transform: rotateY(180deg);
    z-index: 1;
}

.vi-flip-container:hover .vi-item-back {
    transform: rotateY(0deg);
    z-index: 2;
}

.vi-link-op {
    color: white;
    text-decoration: none;
    margin-top: 5px;
}

    .vi-link-op:hover {
        text-decoration: none;
        color: white;
    }

footer {
    background: #706F6F;
    width: 100%;
    height: 60px;
    color: white;
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
}

.vi-wrapper {
    display: flex;
    min-height: 100%;
}

.vi-content-acceso {
    position: fixed;
    bottom: 0;
    right: 14px;
    z-index: 1000;
}

.vi-btn-principal-acceso {
    position: absolute;
    z-index: 10;
    width: 60px;
    height: 60px;
    background: #E73A4F;
    color: white;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    border-radius: 100px;
    bottom: 20px;
    line-height: 60px;
    text-align: center;
    font-size: 33px;
    cursor: pointer;
    transform: rotate(0deg);
    right: 0;
}

.vi-btn-link-acceso {
    position: absolute;
    z-index: 8;
    width: 40px;
    bottom: 20px;
    background: #3C3C3B;
    color: white;
    padding: 10px;
    right: 12px;
    text-align: center;
    line-height: 40px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 100px;
    cursor: pointer;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
}

.vi-btn-tw-enlace {
    background: #1da1f3;
}

.vi-btn-ws-enlace {
    background: #2ab200;
}

.vi-btn-fb-enlace {
    background: #4267b2;
}

.vi-btn-link-acceso::after {
    display: none;
    content: "Busca tu candidato";
    width: 100px;
    background: rgba(0,0,0,0.8);
    color: white;
    position: absolute;
    left: -115px;
    font-size: 13px;
    padding: 5px;
    font-weight: 400;
    line-height: 16px;
    z-index: 100;
}

.vi-btn-link-acceso:hover:after {
    display: block;
}

.vi-btn-tw-enlace:after {
    content: "Compartir en twitter";
}

.vi-btn-ws-enlace:after {
    content: "Compartir en whatsapp";
}

.vi-btn-fb-enlace:after {
    content: "Compartir en facebook";
}

.vi-btn-link-acceso:before {
    left: -15px;
    top: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: rgba(0,0,0,0.8);
    border-width: 10px;
    margin-top: -10px;
    display: none;
}

.vi-btn-link-acceso:hover:before {
    display: block;
}


.vi-logo-op-sub {
    width: 55px;
    float: left;
    margin-right: 10px;
    border: 1px solid #D8D6D6;
}

    .vi-logo-op-sub img {
        width: 100%;
    }

.vi-nombre-subtitulo {
    font-family: 'Fjalla One', sans-serif;
    color: #3C3C3B;
    font-size: 23px;
    /*float: left;*/
    /* margin-top: 14px; */
    /* margin-bottom: 14px; */
    height: 54px;
    display: flex;
    align-items: center;
}

.vi-logo-op-sub + .vi-nombre-subtitulo {
    width: calc(100% - 67px);
    float: left;
}

.vi-tabs {
    border-bottom: 2px solid #D8D6D6;
    list-style: none;
}

.vi-tab-link {
    display: inline-block;
    color: #3C3C3B;
    font-size: 16px;
    font-family: 'Fjalla One', sans-serif;
    padding: 12px 20px;
    position: relative;
    border-radius: 6px;
    cursor: pointer;
    letter-spacing: 0.3px;
}

    .vi-tab-link:hover {
        background: #E73A4F;
        color: #fff;
    }

    .vi-tab-link.vi-tab-active {
        background: #E73A4F;
        color: #fff;
    }

        .vi-tab-link.vi-tab-active:before {
            content: '';
            position: absolute;
            width: 12px;
            height: 8px;
            bottom: -8px;
            left: 13px;
            background: url(../images/tab-triangle.png);
        }

.vi-container-info-tabs {
    padding: 30px 0;
}

.vi-tab-body {
    display: none;
    position: relative;
}

    .vi-tab-body.vi-tab-active {
        display: inherit;
    }

.vi-content-candidato-presidencial {
    text-align: center;
}

.vi-content-candidato-congreso {
    display: flex;
    flex-wrap: wrap;
}

.vi-item-candidato {
    border-radius: 8px;
    border: 1px solid #D8D6D6;
    overflow: hidden;
    margin-bottom: 25px;
    position: relative;
    cursor: pointer;
}

    .vi-item-candidato img {
        width: 100%;
        padding: 10px;
        padding-bottom: 0;
    }

.vi-item-candidato--presidencial {
    width: 256px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

.vi-item-candidato--congreso {
    width: 23%;
    margin-right: 2%;
}

    .vi-item-candidato--congreso:nth-child(4n) {
        margin-right: 0;
    }

.content-nombre-candidato {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px;
    flex-direction: column;
}

.vi-nombre-candidato {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #495057;
    margin-bottom: 4px;
}

.vi-numero-candidato {
    position: absolute;
    background: #B12018;
    width: 60px;
    height: 60px;
    color: white;
    border-radius: 100px;
    top: 10px;
    right: 10px;
    text-align: center;
    line-height: 60px;
    font-weight: 600;
    font-size: 28px;
}

.vi-titulo-bloque {
    font-family: 'Fjalla One', sans-serif;
    color: #3C3C3B;
    font-size: 21px;
    float: left;
    margin-right: 15px;
    margin-top: 13px;
    margin-bottom: 13px;
}

.vi-audio-plan {
    float: left;
}

.vi-select-audio {
    background: #E2E2E2;
    color: #4F4F4F;
    padding: 6px 17px;
    border: 0;
    border-radius: 5px;
    height: 48px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    width: 133px;
}

.vi-btn-audio-resumen {
    display: inline-block;
    color: #E73A4F;
    font-size: 33px;
    /* margin-top: 0px; */
    margin-right: 9px;
    vertical-align: middle;
    cursor: pointer;
}

.vi-float-right {
    float: right;
}

.vi-float-left {
    float: left;
}

.vi-content-table {
    overflow-x: auto;
}

.vi-table {
    width: 100%;
    table-layout: fixed;
    font-size: 14px;
    color: #46404D;
    text-align: center;
    margin-top: 24px;
}

    .vi-table thead {
        background: #706F6F;
        color: white;
    }

    .vi-table .subhead {
        background: #989696;
    }

    .vi-table thead td {
        border-right: 1px solid white;
        text-align: center;
        color: white;
        height: 44px;
        font-weight: 500;
    }

    .vi-table td {
        padding: .7rem;
    }

    .vi-table tbody {
        background: #f9f9f9;
    }

    .vi-table td {
        text-align: left;
        border-bottom: 1px solid #D8D6D6;
        color: #495057;
        line-height: 20px;
    }

    .vi-table.text-center td {
        text-align: center;
    }

    .vi-table tbody tr:nth-child(2n) {
        background: #EDEDED;
    }

.vi-logo-interno {
    width: 135px;
    display: none;
}

    .vi-logo-interno img {
        width: 100%;
    }

.btn-form-control {
    margin-top: 33px;
}

.vi-content-sin-candidato {
    color: #3C3C3B;
    text-align: center;
    font-size: 21px;
    font-weight: 300;
    line-height: 34px;
    padding-top: 40px;
    padding-bottom: 40px;
}

/*FONDO POP UP**/
.vi-fondo-pop-up {
    background: rgba(0,0,0,0.7);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    overflow-x: auto;
    display: none;
}

.vi-content-pop-up {
    position: relative;
    background: white;
    border-radius: 10px;
    min-height: 426px;
    padding: 46px 36px;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    margin-top: 10%;
    margin-bottom: 10%;
}

.vi-content-pop-up--alertas {
    max-width: 450px;
    min-height: auto;
}

.vi-cerrar-pop-up {
    color: white;
    font-size: 25px;
    cursor: pointer;
    position: absolute;
    top: -45px;
    right: 0;
}

.vi-titulo-pop-up {
    font-size: 26px;
    line-height: 28px;
    text-align: center;
    color: #3C3C3B;
    margin-top: 7px;
    margin-bottom: 44px;
}

.vi-item-candidato-resultado {
    border-radius: 8px;
    border: 1px solid #D8D6D6;
    overflow: hidden;
    margin-bottom: 22px;
    position: relative;
    padding: 10px;
}

.vi-content-image-candidato {
    width: 202px;
    float: left;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.img100 {
    width: 100%;
}

.vi-image-front, .vi-image-back {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.vi-image-front {
    transform: rotateY(0deg);
    z-index: 2;
}

.vi-image-back {
    background: #E5E5E3;
    transform: rotateY(-180deg);
    position: absolute;
    z-index: 1;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #3C3C3B;
    font-weight: 600;
    line-height: 15px;
    padding: 10px;
    text-align: center;
}

.vi-content-image-candidato:hover .vi-image-front {
    transform: rotateY(180deg);
    z-index: 1;
}

.vi-content-image-candidato:hover .vi-image-back {
    transform: rotateY(0deg);
    z-index: 2;
}

.vi-op-resultado {
    width: 112px;
}

.vi-op-mini {
    width: 60px;
    position: absolute;
    bottom: 0;
    left: 0;
    border: 1px solid #D8D6D6;
}

.vi-content-datos-resultado {
    width: calc(100% - 220px);
    float: right;
}

.vi-nombre-resultado {
    font-weight: 500;
    font-size: 17px;
    line-height: 23px;
    color: #495057;
    margin-bottom: 14px;
    margin-top: 7px;
}

.vi-informacion-candidato {
    display: flex;
}

.fw-500 {
    font-weight: 500;
}

.btn-mas-informacion {
    color: #CD3333;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    margin-top: 10px;
    display: block;
}

    .btn-mas-informacion:hover {
        text-decoration: none;
        color: #CD3333;
    }

.vi-btn-redes-compartir {
    border-bottom: 1px solid #D8D6D6;
    cursor: pointer;
    padding: 20px 0;
    font-size: 18px;
    display: flex;
    align-items: center;
}

    .vi-btn-redes-compartir span {
        font-size: 43px;
        color: #E73A4F;
        margin-right: 20px;
    }

.vi-container-resultado {
    display: flex;
    flex-wrap: wrap;
}

    .vi-container-resultado .vi-item-candidato-resultado {
        width: 48%;
        margin-right: 2%
    }

        .vi-container-resultado .vi-item-candidato-resultado:nth-child(2n) {
            margin-right: 0;
        }

body .display-flex {
    display: flex;
}

.vi-detalle-info-candidato {
    width: 100%;
}

    .vi-detalle-info-candidato + .vi-detalle-info-candidato {
        margin-left: 2%;
    }

.vi-subtiulo-info {
    font-weight: 500;
    font-size: 15px;
    text-decoration: underline;
    margin-bottom: 5px;
}

.vi-accordion-item {
    border: 1px solid #D8D6D6;
    border-radius: 8px;
}

    .vi-accordion-item + .vi-accordion-item {
        margin-top: 20px;
    }

.vi-card-accordion {
    background: #EDEEEE;
    font-weight: 600;
    font-size: 14px;
    line-height: 15px;
    padding: 20px;
    height: 52px;
    display: flex;
    align-items: center;
    cursor: pointer;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    position: relative;
    text-transform: uppercase;
}

    .vi-card-accordion:before {
        font-family: 'icomoon' !important;
        content: "\e904";
        position: absolute;
        right: 20px;
        color: #D04747;
        transition: all 0.3s;
    }

    .vi-card-accordion.acordion_active:before {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }

.vi-collapse-accordion {
    display: none;
    padding: 20px;
}

    .vi-collapse-accordion .vi-table {
        margin-top: 0;
    }

        .vi-collapse-accordion .vi-table + .vi-table {
            margin-top: 25px;
        }

.vi-container-charlas {
    display: flex;
    flex-wrap: wrap;
}

.vi-item-charlas {
    padding: 20px;
    background: #FFFFFF;
    box-shadow: 0px 0px 17.7716px rgba(0, 0, 0, 0.12);
    border-radius: 8px;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 25px;
}

    .vi-item-charlas:nth-child(3n) {
        margin-right: 0;
    }

.vi-item-imagen-charla {
    width: 100%;
    height: 112px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.vi-item-titulo-charla {
    height: 50px;
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}

.vi-item-resumen-charla {
    height: 80px;
    overflow: hidden;
    margin-bottom: 10px;
}

.vi-container-reportes {
    display: flex;
    flex-wrap: wrap;
}

.vi-titulo-reporte {
    font-weight: 500;
    font-size: 16px;
}

.vi-item-reportes {
    background: white;
    padding: 35px 20px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.12);
    border-radius: 8px;
    margin-top: 25px;
    display: flex;
    width: 23.5%;
    margin-right: 2%;
    cursor: pointer;
    position: relative;
}

.vi-item-icono-reporte {
    width: 52px;
}

.vi-item-reportes-info {
    width: calc(100% - 40px);
    margin-left: 12px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
}

.vi-texto-descargar {
    color: #E84439;
    line-height: 18px;
    font-weight: 600;
}

.vi-nombre-reporte {
    font-weight: 500;
    line-height: 20px;
    margin-top: 5px;
}

.vi-item-reportes:hover {
    background: #E73A4F;
}

    .vi-item-reportes:hover .vi-texto-descargar {
        color: white;
    }

    .vi-item-reportes:hover .vi-nombre-reporte {
        color: white;
    }

.vi-item-reportes:nth-child(4n) {
    margin-right: 0;
}

.vi-item-reporte-portada {
    width: 100%;
    padding: 20px;
    font-size: 14px;
    line-height: 25px;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 12%);
    position: relative;
    width: 23.5%;
    margin-right: 2%;
    margin-top: 25px;
    border-radius: 8px;
}

.vi-container-imagen-reporte {
    background: #F2F0EF;
    width: 100%;
    /* height: 230px; */
    font-size: 75px;
    /* color: #B8AC9F; */
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    overflow: hidden;
}

    .vi-container-imagen-reporte img {
        width: 100%;
    }

.vi-item-reporte-portada:nth-child(4n) {
    margin-right: 0;
}

.vi-titulo-documento-reporte {
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 42px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    color: #46404D;
}

.vi-container-par-ie {
    display: flex;
}

.vi-banner-ie {
    margin-bottom: 30px;
}

.vi-item-preguntas {
    width: 100%;
    /* border: 1px solid #D8D6D6; */
    border-radius: 8px;
    margin-bottom: 25px;
    background: #F7F7F7 url(../images/fondo-lineas-curvas.png);
    position: relative;
    overflow: hidden;
}

    .vi-item-preguntas + .vi-item-preguntas {
        margin-left: 2%;
    }

.vi-titulo-pregunta {
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    padding: 0 40px;
    height: 60px;
    display: flex;
    align-items: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    position: relative;
    text-transform: uppercase;
    margin-top: 20px;
    justify-content: center;
    text-align: center;
}

    .vi-titulo-pregunta:before {
        content: "";
        position: absolute;
        width: 84px;
        height: 2px;
        background: #E33649;
        right: 0;
        left: 0;
        bottom: -2px;
        margin: 0 auto;
    }

.vi-respuesta-pregunta {
    padding: 35px;
    /*
	height: calc(100% - 59px);
    display: flex;
    justify-content: center;
    flex-direction: column;*/
}

.vi-btn-CompCandi {
    margin-top: 198px;
}

.vi-content-resultado-comparar {
    text-align: center;
}

    .vi-content-resultado-comparar .vi-item-candidato-resultado {
        display: inline-block;
        width: 223px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .vi-content-resultado-comparar .vi-nombre-candidato {
        height: 50px;
    }

.vi-content-table-comparar {
    display: flex;
    margin-bottom: 25px;
    overflow-x: auto;
}

    .vi-content-table-comparar:last-child {
        margin-bottom: 0;
    }

    .vi-content-table-comparar .vi-table + .vi-table {
        margin-left: 15px;
        margin-top: 0;
    }

.content-comparar-op {
    width: 100%;
    margin-bottom: 20px;
}

.vi-content-resultado-op {
    display: flex;
}

.vi-content-accesibilidad {
    position: relative;
    margin-left: 15px;
    margin-right: 15px;
}

.vi-opciones-accesibilidad {
    position: absolute;
    border: 1px solid #D8D6D6;
    background: white;
    padding: 10px;
    top: 100%;
    width: 100%;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);
    display: none;
}

.vi-content-accesibilidad:hover .vi-opciones-accesibilidad {
    display: block;
}

.item-accesibilidad {
    margin-top: 10px;
    overflow: hidden;
}

.texto-accesibilidad {
    width: calc(100% - 65px);
    float: left;
    display: flex;
    line-height: 14px;
    height: 25px;
    align-items: center;
}

.container-404 {
    display: flex;
    background: url(../images/fondo-lineas-curvas.png);
}

.titulo-404 {
    color: #3C3C3B;
    font-size: 63px;
    font-family: 'Fjalla One', sans-serif;
    line-height: 63px;
    display: flex;
    /* align-items: center; */
    flex-direction: column;
    justify-content: center;
    margin-left: 13%;
    width: 35%;
}

    .titulo-404 span {
        color: #E73A4F;
        font-size: 84px;
        display: block;
        margin-bottom: 30px;
    }

.container-slider {
    width: 100%;
    height: 100%;
}

.imgSlider {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.logo-white-header {
    display: block;
    width: 100%;
}

.vi-logo-enlaces {
    display: flex;
}

.item-logo-interno {
    display: block;
    width: 100%;
}

.vi-logo-interno {
    width: 150px;
}

.vi-banner-ie .slick-slide {
    height: auto;
}

.container-slider-1 {
    background: url(../images/banner-fondo2.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.container-slider-2 {
    background: url(../images/banner-fondo-CPR-2021.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.container-slider-3 {
    background: url(../images/banner-fondo-chipao-2021.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

/*
.container-slider-1 {
    background: url(../images/banner-fondo.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.container-slider-2 {
    background: url(../images/banner-fondo2.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.container-slider-3 {
    background: url(../images/banner-fondo3.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}
*/

.container-slider-4 {
    background: url(../images/banner-fondo4.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.container-slider-5 {
    background: url(../images/banner-fondo5.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.container-slider-6 {
    background: url(../images/banner-fondo6.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}



.vi-container-btn-observa {
}

.vi-content-opciones-observa {
    justify-content: space-between;
}

.banner-responsive {
    display: none;
}

.slick-slide {
    height: auto;
}

.vi-item-integrante {
    display: block;
}

.vi-datos-integrante {
    border-radius: 8px;
    border: 1px solid #D8D6D6;
    overflow: hidden;
    position: relative;
    padding: 10px;
    width: 30%;
    float: left;
}

.vi-foto-integrante {
}

.content-nombre-miembro {
    margin-bottom: 20px;
    font-weight: 300;
    font-size: 24px;
    line-height: 25px;
    color: #495057;
    text-align: left;
}

.vi-info-miembro {
    width: 68%;
    margin-left: 2%;
    float: right;
    text-align: justify;
}

.vi-content-tribunal {
}

.vi-tabs-tribunal {
    text-align: center;
    display: flex;
    padding: 0 9%;
}

.vi-tab-link-tribunal {
    display: inline-block;
    color: #3C3C3B;
    width: 100%;
    font-size: 16px;
    padding: 10px;
    position: relative;
    border-radius: 6px;
    cursor: pointer;
    letter-spacing: 0.3px;
    border: 1px solid #D8D6D6;
    margin: 0 5px;
    margin-bottom: 10px;
}

    .vi-tab-link-tribunal.vi-tab-active {
        border: 1px solid #E73A4F;
    }

.vi-container-info-tabs-tribunal {
    padding-bottom: 50px;
}

.vi-tab-body-tribunal {
    display: none;
    position: relative;
}

    .vi-tab-body-tribunal.vi-tab-active {
        display: inherit;
    }

.nombre-integrante-tab {
    line-height: 15px;
    margin-top: 10px;
    font-size: 14px;
}

.vi-container-debates {
    display: flex;
    flex-wrap: wrap;
}

.vi-item-debates {
    padding: 20px;
    box-shadow: 0px 0px 17.7716px rgb(0 0 0 / 12%);
    border-radius: 8px;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 25px;
    position: relative;
}

.vi-estado-debate {
    position: absolute;
    background: white;
    width: 196px;
    height: 55px;
    top: 29px;
    left: -7px;
    z-index: 2;
}

.vi-item-debates--envivo .vi-estado-debate {
    background: url(../images/debate-envivo.png);
}

.vi-item-debates--realizar .vi-estado-debate {
    background: url(../images/debate-realizar.png);
}

.vi-item-debates--realizar .vi-item-imagen-debate {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.vi-item-debates--realizado .vi-estado-debate {
    background: url(../images/debate-realizado.png);
}

.vi-item-debates:nth-child(3n) {
    margin-right: 0;
}

.vi-item-imagen-debate {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: flex;
    align-items: center;
    position: relative;
}

.vi-item-titulo-debate {
    height: 45px;
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    margin-top: 5px;
    font-style: italic;
}

.vi-fecha-debate {
    overflow: hidden;
    margin-bottom: 5px;
}

body .text-red {
    color: #D04747;
}

.vi-region-debate {
    margin-bottom: 15px;
}

.btn-busca-dni {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 20px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.mensaje-error-oculto {
    display: none;
}

body .color-red {
    color: #E4363F;
}
/* custom checkbox */
.checkbox {
    display: inline-block;
    position: relative;
    padding-left: 28px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    line-height: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    letter-spacing: 0.21px;
    padding-right: 10px;
    text-transform: capitalize;
}

    /* hide the browser's default checkbox */
    .checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        left: 0;
        width: 20px;
        height: 20px;
    }

/* create custom checkbox */
.check {
    position: absolute;
    top: 1px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #F2F0EF;
    border: 1px solid #AB9D8F;
}

/* on mouse-over, add border color */
.checkbox:hover input ~ .check {
    border: 2px solid #D04747;
}

/* add background color when the checkbox is checked */
.checkbox input:checked ~ .check {
    background-color: #D04747;
    border: none;
}

/* create the checkmark and hide when not checked */
.check:after {
    content: "";
    position: absolute;
    display: none;
}

/* show the checkmark when checked */
.checkbox input:checked ~ .check:after {
    display: block;
}

/* checkmark style */
.checkbox .check:after {
    left: 7px;
    top: 2px;
    width: 6px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* custom radio*/
.content-radio {
}

.radio {
    position: relative;
    padding-left: 28px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    letter-spacing: 0.21px;
    margin-right: 10px;
    text-transform: capitalize;
}

    .radio input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        left: 0;
        width: 20px;
        height: 20px;
    }

.Markradio {
    position: absolute;
    top: 1px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #F2F0EF;
    border: 1px solid #AB9D8F;
    border-radius: 100px;
}
/* on mouse-over, add border color */
.radio:hover input ~ .Markradio {
    border: 2px solid #D04747;
}

/* add background color when the checkbox is checked */
.radio input:checked ~ .Markradio {
    background-color: #D04747;
    border: none;
}


.Markradio:after {
    content: "";
    position: absolute;
    display: none;
}

.radio input:checked ~ .Markradio:after {
    display: block;
}

.radio .Markradio:after {
    border-radius: 100px;
    width: 10px;
    height: 10px;
    background: white;
    top: 5px;
    left: 5px;
}

.content-video-imagen-tribunal {
    display: flex;
}

.content-imagen-trbunal {
    width: 100%;
}

.content-video-trbunal {
    width: 100%;
    margin-left: 2%;
}

.btn-pregunta-ciudadana {
    width: 110px;
    cursor: pointer;
}

    .btn-pregunta-ciudadana img {
        width: 100%;
    }

.vi-wrapper-sesion-login--chatbot {
    width: 100%;
    padding: 0%;
    padding-bottom: 140px;
    background: #E1003E;
}

.content-login-bloque--chatbot {
    overflow: hidden;
    padding: 0 5%;
}

.content-img-chatbot {
    background: #EBEBEB;
}

.content-login-bloque--chatbot .vi-titulo-inicio {
    color: white;
}

.vi-texto-chatbot {
    font-family: 'Fjalla One', sans-serif;
    font-size: 25px;
    color: white;
    max-width: 463px;
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
}

    .vi-texto-chatbot span {
        font-size: 32px;
    }

.content-btn-chatbot {
    max-width: 304px;
    margin: 0 auto;
    margin-top: 30px;
}

.logo-jne-black {
    width: 80px;
    position: absolute;
    left: 20px;
    top: 0;
}

    .logo-jne-black img {
        width: 100%;
    }

.logo-vi-chat {
    width: 110px;
    position: absolute;
    right: 20px;
    top: 20px;
}

    .logo-vi-chat img {
        width: 100%;
    }

.content-op-segundaVuelta {
    display: flex;
}

.op-segunda-vuelta {
    padding: 0 50px;
    width: 100%;
    border-right: 1px solid #D8D6D6;
}

    .op-segunda-vuelta:nth-child(2) {
        border: 0;
    }

.vi-item-candidato--vicepresidencial {
    width: 200px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0
}

.btn-descarga-documento {
    display: inline-block;
    text-align: center;
    color: #495057;
    text-decoration: underline;
    margin: 0 5px;
}

    .btn-descarga-documento img {
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
    }

.redes-facebook {
    background: #4267b2;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-radius: 100px;
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    padding: 11px;
}

.redes-twitter {
    background: #1DA1F3;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-radius: 100px;
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    padding: 11px;
}

    .redes-facebook:hover, .redes-twitter:hover {
        color: #fff;
        text-decoration: none;
    }

.vi-titulo-video {
    height: 45px;
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    margin-top: 5px;
    font-style: italic;
}

.vi-descripcion-video {
    height: 50px;
    margin-bottom: 15px;
}

.vi-item-imagen-noticias {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.vi-etiqueta-pronunciamiento {
    position: absolute;
    right: -5px;
    width: 114px;
    height: 43px;
    text-align: center;
    padding-right: 7px;
    padding-left: 18px;
    line-height: 13px;
    top: 5px;
    z-index: 2;
    font-weight: 500;
    background: url(../images/etiqueta-pronunciamiento.png);
    color: white;
    padding-top: 5px;
}

.logo-observa {
    width: auto;
    height: auto;
    position: fixed;
    right: 86px;
    bottom: 23px;
    z-index: 100;
    background: white;
    padding: 8px;
    border-radius: 6px;
    box-shadow: 0px 0px 12px rgb(0 0 0 / 20%);
}

    .logo-observa a {
        font-size: 37px;
        color: #B12018;
        text-decoration: none;
    }

    .logo-observa:hover {
        background: #E73A4F;
    }

        .logo-observa:hover a {
            text-decoration: none;
            color: white;
        }

.idioma-debate {
    color: #fff;
    background: rgba(95,95,95,0.80);
    width: 100%;
    text-align: center;
    padding: 10px;
    position: absolute;
    bottom: 0;
    font-weight: 600;
    font-size: 18px;
}

.error {
    border: 2px solid #E73A4F;
}

/* --------------------------------------------------------------------------------*/

/**/
.titulo-bloque-erm {
    font-size: 29px;
    font-family: 'Fjalla One', sans-serif;
    color: #3C3C3B;
    margin-top: 35px;
    margin-bottom: 35px;
}

.form-row + .titulo-bloque-erm {
    margin-top: 10px;
}

.vi-content-candidato-erm {
    display: flex;
    flex-wrap: wrap;
}

.vi-item-candidato--erm {
    width: 23.5%;
    margin-right: 2%;
    cursor: initial;
}

    .vi-item-candidato--erm:nth-child(4n) {
        margin-right: 0;
    }

.btn-lista-completa {
    position: absolute;
    background: rgba(255, 255, 255, 0.9);
    top: 40%;
    right: 0;
    left: 0;
    margin: 0 auto;
    /* display: inline-block; */
    width: 189px;
    padding: 12px;
    border-radius: 10px;
    color: #CD3333;
    font-weight: 600;
    display: none;
    cursor: pointer;
}

.vi-item-candidato--erm:hover .btn-lista-completa {
    display: block;
}

.vi-item-candidato--erm--lista {
    background: #B12018;
    color: white;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    letter-spacing: 0.5px;
    cursor: pointer;
}

.mensaje-final {
    font-size: 16px;
}

.content-candidatos-lista-pop {
    padding-bottom: 40px;
}

.vi-candidato-item-mini {
    display: flex;
    margin-bottom: 10px;
}

.vi-foto-candidato-mini {
    width: 55px;
    margin-right: 10px;
    border: 1px solid #D8D6D6;
}

    .vi-foto-candidato-mini img {
        width: 100%;
    }

.vi-info-candidato-mini {
    width: calc(100% - 67px);
    line-height: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.fondo-ie {
    width: 100%;
}

.content-animate-informacion {
    position: relative;
    max-width: 950px;
    margin: 0 auto;
}

.animate-info1 {
    position: absolute;
    bottom: 13px;
    width: 22.5%;
    left: 18%;
    animation: info1 3000ms linear 0ms 1 normal;
    animation-iteration-count: infinite;
    /*animation: info1 1s steps(4) infinite;
  animation-timing-function: linear;*/
}

[class^="animate-"] img {
    width: 100%;
}

.animate-info2 {
    width: 26%;
    position: absolute;
    bottom: 0px;
    left: 38.5%;
    animation: info2 3000ms linear 0ms 1 normal;
    animation-iteration-count: infinite;
    opacity: 1;
}

.animate-info3 {
    width: 27%;
    bottom: 10px;
    left: 56%;
    position: absolute;
    animation: info3 2000ms linear 0ms 1 normal;
    animation-iteration-count: infinite;
}

.animate-info4 {
    position: absolute;
    bottom: 12px;
    width: 14.5%;
    left: 62%;
}

.animate-info5 {
    position: absolute;
    bottom: 12px;
    width: 14.5%;
    left: 73%;
}

[class^="content-info"] {
    position: absolute;
    z-index: 10;
}

.content-info1 {
    left: 17%;
    bottom: 20%;
}

.content-info3 {
    left: 23%;
    bottom: 54%;
}

.content-info2 {
    left: 53%;
    bottom: 58%;
}

.content-info4 {
    left: 75%;
    bottom: 53%;
}

.content-info5 {
    left: 75%;
    bottom: 15%;
}

.btn-info-electoral {
    width: 40px;
    height: 40px;
    background: #E73A4F;
    color: white;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
    border-radius: 100px;
    line-height: 42px;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
}

.box-texto-info {
    background: white;
    padding: 15px;
    /* border: 10px; */
    box-shadow: 0px 0px 10px rgb(0 0 0 / 15%);
    border-radius: 10px;
    position: absolute;
    width: 428px;
    bottom: 63px;
    left: -194px;
    line-height: 20px;
    display: none;
}

    .box-texto-info:after {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: "";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(255, 255, 255, 0);
        border-top-color: #ffffff;
        border-width: 20px;
        margin-left: -20px;
    }

[class^="content-info"]:hover .box-texto-info {
    display: block;
}

.content-preguntas-responsive {
    display: none;
}

@keyframes info1 {
    50% {
        left: 17%;
    }

    100% {
        left: 18%;
    }
}

@keyframes info2 {

    50% {
        opacity: 0.85;
    }

    100% {
        opacity: 1;
    }
}

@keyframes info3 {

    50% {
        bottom: 25px;
    }

    100% {
        bottom: 10px;
    }
}


.banner-ie-info {
    margin-bottom: 20px;
}

/*-------------------------------------------------------------------------------------------------------------------*/
.vi-wrapper-sesion-login {
    width: 50%;
    min-height: 100%;
    /*background: url(../images/creampaper.png);*/
    background: #dedad9 url(../images/fondo-lineas-curvas.png);
    padding: 5% 8%;
    padding-bottom: 140px;
    position: relative;
}
.container-slider-1 {
    background: url(../images/banner-fondo.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}
/*-------------------------------------------------------------------------------------------------------------------*/